body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin: 0;
	text-align: left;
	direction: ltr;
}
/*BOOTSRAP RESET*/
ul, menu, dir {
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	padding: 0;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}
/*BOOTSRAP RESET*/
a:link, a:visited {
	color: #CE0000;
}
a:hover, a:active {
	color: #024595;
}
.nav, .nav a, .nav ul, .nav li, .nav div, .nav form, .nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
.nav a {
	text-decoration: none;
}
.nav li {
	list-style: none;
}
.nav {
	position: relative;
	cursor: default;
	z-index: 500;
}
.nav > li {
	display: block;
	float: left;
}
.nav > li > a {
	position: relative;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 90%;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
.nav > li:hover > a {
	background: #4b4441;
}
.nav > li > div {
	display: block;
	width: 990px;
	top: 39px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	background: #F0F0F0;
	border-radius: 0 0 3px 3px;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
}
.nav > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}
#menu-primary.nav > li#current > a {
	background-color: #33B1DD;
}
.collapse {
	display: none !important;
}
.navbar-header {
	float: none !important;
}
#menu-primary.nav >li {
	float: left;
	position: static;
}


#menu-primary.nav > li > a {
	font-size: 110%;
	font-weight: normal;
	color: #FFF;
	padding: 10px 8px 8px 8px;
	display: block;
}
#menu-primary.nav ul.sub-menu > li {
	float: none;
}
#menu-primary.nav ul.sub-menu > li a {
	color: #02386F;
	display: block;
	padding: 5px;
}
#menu-primary.nav ul.sub-menu > li a:hover, #menu-primary.nav ul.sub-menu > li a:active {
	color: #CE0000;
	background-color: #C9C9C9;
}
#menu-primary.nav >li.current-menu-item > a, #menu-primary.nav >li.current_page-item > a, #menu-primary.nav >li.current-menu-parent > a, #menu-primary.nav >li:hover > a {
	color: #34225A;
}
#menu-primary.nav >li .full-submenu-wrapper {
	display: none;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(8,7,8,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(8,7,8,1);
	box-shadow: 0px 0px 5px 0px rgba(8,7,8,1);
}
#menu-primary.nav >li .sub-menu >li {
	position: relative;
}
#menu-primary.nav >li:hover > .full-submenu-wrapper, #menu-primary.nav >li.current-menu-item .full-submenu-wrapper, #menu-primary.nav >li.current_page-item .full-submenu-wrapper, #menu-primary.nav >li.current-menu-parent .full-submenu-wrapper {
	display: block;
	z-index: 9;
}
#menu-primary.nav >li:hover > .full-submenu-wrapper {
	z-index: 10
}
.full-submenu-wrapper {
	position: absolute;
	left: inherit;
	right: inherit;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent !important;
}
.navbar-default {
	background-color: #02386F;
	border-color: #02386F;
}
.navbar {
	border-radius: 0px;
	margin-bottom: 0px;
	min-height: inherit !important;
}
.StripMenu {
	background-color: #009ED5;
}
.nav > li > a:hover, .nav > li > a:focus {
	color: #CE0000 !important;
	background-color: #F0F0F0;
}
.nav > li:hover > a {
	color: #CE0000;
	background-color: #F0F0F0;
}
.StripHeader .sr-only {
	font-size: 0px;
	display: none;
}
.navbar-toggle {
	margin-left: 0px;
	padding: 5px;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.StripNav {
	background-color: #02386F;
}
.StripHeader {
	background-color: #03488D;
}
.StripHeader .StripNav .container {
	background-image: none;
	padding-top: 0px;
	padding-bottom: 0px;
}
.StripHeader .container {
	background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 30px;
	padding-top: 80px;
}
.Languages {
	float: right;
	z-index: 999;
	margin-top: 13px;
	margin-right: 10px;
}
.PageContent {
	background-color: #FFF;
	margin: -173px 0 0 0;
	width: 78%;
	float: right;
	padding: 10px 23px 0 15px;
}
.PageSide {
	float: left;
	width: 20%;
	padding: 27px 0 0 0;
}
.BreadCrumbs ul li {
	color: #666666;
	float: left;
	list-style-type: none;
	font-size: 80%;
}
.BreadCrumbs ul li a:link, .BreadCrumbs ul li a:visited {
	color: #666;
	background-image: url(../images/breadbrumbs-link-arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}
.BreadCrumbs ul li a:hover, .BreadCrumbs ul li a:active {
	color: #000;
}
ul, ol {
	margin-top: 0;
	margin-bottom: 0px;
}
.StripContent {
	background-color: #FFF;
}
.PageContent h1 {
	font-size: 180%;
	color: #CE0000;
	margin: 0 0 12px 0;
	padding: 0;
}
.BreadCrumbs {
	margin: 0 0 3px 0;
}
.ContentSummary {
	font-weight: bold;
}
p {
	color: #000;
	margin: 0 0 10px 0;
}
.PageContent h2 {
	font-weight: bold;
	color: #CE0000;
	margin: 0 0 10px 0;
	font-size: 120%;
}
/*overwritten*/
.SideStory {
	width: 100%;
	border: #CADAED 1px solid;
	margin: 0 0 15px 0;
	padding: 10px 5px 5px 5px;
	background: #cadaed;
	background: -moz-linear-gradient(45deg, #ffffff 1%, #cadaed 62%); 
	background: -webkit-gradient(linear, left bottom, right top, color-stop(1%, #ffffff), color-stop(62%, #cadaed));
	background: -webkit-linear-gradient(45deg, #ffffff 1%, #cadaed 62%);
	background: -o-linear-gradient(45deg, #ffffff 1%, #cadaed 62%);
	background: -ms-linear-gradient(45deg, #ffffff 1%, #cadaed 62%);
	background: linear-gradient(45deg, #ffffff 1%, #cadaed 62%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cadaed', GradientType=1 );
}
.FormField {
	background-color: #FFF;
	border: 1px solid #A6C0E1;
	color: #000;
	width: 100%;
}
.FormFieldLeft {
	background-color: #FFF;
	border: 1px solid #A6C0E1;
	text-align: left;
	direction: ltr;
	width: 100%;
}
.SideContent .FormField, .SideContent .FormFieldLeft {
	height: 25px;
	width: 100%;
	padding: 3px;
}
.SideContent .FormRow {
	margin: 0 0 6px 0;
}
.IframeContent {
	width: 100%;
	min-height: 230px;
}
.SideStory.Blank {
	background: #FFF;
}
p.Note {
	color: #666666;
}
.Tabs ul.nav.nav-tabs {
	margin: 0px;
	padding: 0px;
	line-height: inherit;
}
.Tabs ul.nav.nav-tabs li {
	float: left;
	margin: 0px;
	padding: 0px;
	line-height: inherit;
}
.Tabs .nav-tabs > li.active > a, .Tabs .nav-tabs > li.active > a:hover, .Tabs .nav-tabs > li.active > a:focus {
	color: #000;
	background-color: #fff;
	border: 1px solid #CCCCCC;
	border-bottom-color: transparent;
}
.Tabs .nav > li > a {
	position: relative;
	display: block;
	padding: 3px 5px;
}
.Tabs .nav > li > a:hover, .nav > li > a:focus {
	color: #000 !important;
}
.Tabs .nav.nav-tabs li a:link, .Tabs .nav.nav-tabs li a:visited {
	color: #666666;
}
.Tabs .nav.nav-tabs li.active a:link, .Tabs .nav.nav-tabs li.active a:visited {
	color: #000;
}
/*overwritten*/
.TableLeaders {
	border: none;
	border-spacing: 0px;
	border-collapse: separate;
	width: 100%;
}
.TableLeaders td {
	border-bottom: #CCCCCC 1px solid;
	padding: 3px 4px;
}
.LinkArrow a:link, .LinkArrow a:visited {
	background-image: url(../images/link-arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 11px 0 0;
	font-size: 90%;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}
.LinkArrow a:hover, .LinkArrow a:active {
	background-position: left bottom;
	color: #02386F;
}
.TableLeaders td {
	background-color: #FFF;
}
/*overwritten*/
.TableList {
	border: none;
	border-spacing: 0px;
	border-collapse: separate;
	font-size: inherit;
	color: #000000;
	width: 100%;
	margin: 10px 0;
}
.TableList th {
	vertical-align: top;
	text-align: left;
	font-size: 110%;
	color: #666;
	font-weight: bold;
	border-bottom: 1px solid;
	border-bottom: 2px solid #C7D2DD;
	padding: 5px;
}
.TableList td {
	text-align: left;
	vertical-align: middle;
	color: #000;
	padding: 3px 0;
}
.TableLeaders th {
	background-image: none;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #cfdbec 59%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(59%, #cfdbec));
	background: -webkit-linear-gradient(top, #ffffff 0%, #cfdbec 59%);
	background: -o-linear-gradient(top, #ffffff 0%, #cfdbec 59%);
	background: -ms-linear-gradient(top, #ffffff 0%, #cfdbec 59%);
	background: linear-gradient(to bottom, #ffffff 0%, #cfdbec 59%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfdbec', GradientType=0 );
	height: 22px;
	font-size: 80%;
	text-align: left;
	padding: 0px 4px;
}
.Table20 {
	width: 20%;
}
.Table30 {
	width: 30%;
}
.Table40 {
	width: 40%;
}
.Table50 {
	width: 50%;
}
.Table60 {
	width: 60%;
}
.Table70 {
	width: 70%;
}
.Table80 {
	width: 80%;
}
/*overwritten*/
.TableFooter {
	color: #90B5D1;
	direction: inherit;
	float: none;
	font-size: inherit;
	padding: 0px;
}
/*overwritten*/
.ContactFooterBox {
	float: none;
	width: 100%;
	background-image: none;
	padding: 20px 20px 0;
	font-size: 110%;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(214,214,214,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(214,214,214,1);
	box-shadow: 0px 0px 5px 0px rgba(214,214,214,1);
	background: #f0f3f9;
	background: -moz-linear-gradient(top, #f0f3f9 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f3f9), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #f0f3f9 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #f0f3f9 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #f0f3f9 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #f0f3f9 0%, #ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f3f9', endColorstr='#ffffff', GradientType=0 );
copy
}
.TableFooter a:visited, .TableFooter a:link {
	text-decoration: none;
	color: #666666;
}
.Footer ul li {
	list-style-type: none;
}
.FooterLinks {
	border-right: 1px solid #CCCCCC;
}
.Footer h3 a:link, .Footer h3 a:visited {
	color: #666666;
	font-size: 90%;
}
.Footer a:link, .Footer a:visited {
	color: #666;
	font-size: 90%;
}
.Footer h3 a:hover, .Footer h3 a:active {
	color: #CE0000;
	text-decoration: none;
}
.Footer a:hover, .Footer a:active {
	color: #CE0000;
	text-decoration: none;
}
.Footer {
	background-image: none;
	background: #e0e7f2;
	background: -moz-linear-gradient(top, #e0e7f2 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0e7f2), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #e0e7f2 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #e0e7f2 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #e0e7f2 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #e0e7f2 0%, #ffffff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e7f2', endColorstr='#ffffff', GradientType=0 );
	border-top: 1px solid #D87479;
	padding: 15px 0 50px 0;
}
.LegalBox {
	margin: 0 0 23px 0;
}
.LegalBox p {
	font-size: 80%;
}
.LegalBox p a:link, .LegalBox p a:visited {
	font-size: 105%;
	color: #000;
}
.LegalBox p a:hover, .LegalBox p a:active {
	color: #CE0000;
}
.superbrandFooter{
	padding-top: 25px;
}
.ContactFooterBox p {
	font-size: 85%;
	color: #666;
}
.ContactFooterBox p a:link, .ContactFooterBox p a:visited {
	color: #CE0000;
	text-decoration: underline;
}
.ContactFooterBox p a:hover, .ContactFooterBox p a:active {
	color: #000;
	text-decoration: none;
}
/*overwritten*/
p {
	text-align: inherit;
}
.SkipLinks {
	font-size: 90%;
	position: relative;
	margin: 0em auto;
	width: 90%;
}
.SkipLinks p {
	display: none;
}
a.Skip {
	height: 1px;
	left: 0;
	position: absolute;
	top: -1000px;
	width: 1px;
	font-size: 100%;
	padding: 0 10px;
}
.SideBanner {
	width: 100%;
	border: #CADAED 1px solid;
	margin: 0 0 15px 0;
	padding: 5px 3px;
	background: #cadaed;
	background: -moz-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(1%, #cadaed), color-stop(62%, #ffffff));
	background: -webkit-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: -o-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: -ms-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cadaed', endColorstr='#ffffff', GradientType=1 );
}
a:link .BannerTitle, a:visited .BannerTitle {
	font-size: 200%;
	font-weight: bold;
	color: #024595;
	display: block;
	text-align: center;
	padding: 0px 0 3px 0;
}
a:hover .BannerTitle, a:active .BannerTitle {
	color: #CE0000;
	text-decoration: none;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}
a:link .BannerSlogan, a:visited .BannerSlogan {
	font-size: 130%;
	color: #024595;
	display: block;
	text-align: center;
	border-bottom: 1px solid #FFF;
	padding: 0 0 3px 0;
}
a:hover .BannerSlogan, a:active .BannerSlogan {
	color: #CE0000;
	text-decoration: none;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}
a:link .BannerLink, a:visited .BannerLink {
	color: #CE0000;
	display: block;
	text-align: center;
	padding: 3px 0 3px 0;
}
a:hover .BannerLink, a:active .BannerLink {
	color: #024595;
	text-decoration: none;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
}
.SideBanner.ContactRemax:hover {
	background: -moz-linear-gradient(45deg, #ffffff 1%, #cadaed 62%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(1%, #ffffff), color-stop(62%, #cadaed));
	background: -webkit-linear-gradient(45deg, #ffffff 1%, #cadaed 62%);
	background: -o-linear-gradient(45deg, #ffffff 1%, #cadaed 62%);
	background: -ms-linear-gradient(45deg, #ffffff 1%, #cadaed 62%);
	background: linear-gradient(45deg, #ffffff 1%, #cadaed 62%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cadaed', GradientType=1 );
}
.SideBanner.ContactRemax a:hover, .SideBanner.ContactRemax a:active {
	text-decoration: none;
}
.SideBanner.Phone {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background: #02386f;
	background: -moz-linear-gradient(left, #02386f 0%, #227adb 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #02386f), color-stop(100%, #227adb));
	background: -webkit-linear-gradient(left, #02386f 0%, #227adb 100%);
	background: -o-linear-gradient(left, #02386f 0%, #227adb 100%);
	background: -ms-linear-gradient(left, #02386f 0%, #227adb 100%);
	background: linear-gradient(to right, #02386f 0%, #227adb 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02386f', endColorstr='#227adb', GradientType=1 );
	border-color: transparent;
	text-align: center;
}
.SideBanner.Phone a:link, .SideBanner.Phone a:visited {
	font-size: 160%;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	display: inline-block;
	background-image: url(../images/phone-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 30px;
}
.SideBanner.Phone a:hover, .SideBanner.Phone a:active {
	color: #DEEEFE;
	text-decoration: none;
}
/*SideMenu*/
.SideMenu {
	width: 100%;
	margin-bottom: 15px;
	font-size: 75%;
	border: 1px solid #CADAED;
	background: #cadaed;
	background: -moz-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(1%, #cadaed), color-stop(62%, #ffffff));
	background: -webkit-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: -o-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: -ms-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cadaed', endColorstr='#ffffff', GradientType=1 );
}
.SideMenu ul {
	margin: 0 0 0 0;
	list-style-type: none;
	font-size: 120%;
	font-weight: bold;
	list-style-image: none;
	padding-top: 1px;
	padding: 0;
}
.SideMenu li {
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	border-top: 1px solid #CADAED;
	border-bottom: 1px solid #FFFFFF;
}
.SideMenu a:link, .SideMenu a:visited {
	color: #024595;
	text-decoration: none;
	font-size: 120%;
	display: block;
	padding: 2px 5px 2px 40px;
	line-height: 140%;
	background-image: url(../images/SideMenuBullet.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.SideMenu a:hover, .SideMenu a:active {
	color: #FF0000;
	text-decoration: none;
	background-color: #D1DFF0;
	background-image: url(../images/SideMenuBulletHover.gif);
	background-position: left;
}
.SideMenu h3 {
	color: #024595;
	font-size: 150%;
	font-weight: normal;
	padding: 3px 10px 5px;
}
/*SideMenu*/
.SideInfoBox {
	width: 100%;
	border: #CADAED 1px solid;
	margin: 0 0 15px 0;
	padding: 5px 3px;
	background: #cadaed;
	background: -moz-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(1%, #cadaed), color-stop(62%, #ffffff));
	background: -webkit-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: -o-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: -ms-linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
	background: linear-gradient(45deg, #cadaed 1%, #ffffff 62%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cadaed', endColorstr='#ffffff', GradientType=1 );
}
.MobileLogo {
	position: absolute;
	top: 10px;
	left: 5px;
}
.StripBorder {
	background: #b20a01;
	background: -moz-linear-gradient(top, #b20a01 0%, #f82901 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b20a01), color-stop(100%, #f82901));
	background: -webkit-linear-gradient(top, #b20a01 0%, #f82901 100%);
	background: -o-linear-gradient(top, #b20a01 0%, #f82901 100%);
	background: -ms-linear-gradient(top, #b20a01 0%, #f82901 100%);
	background: linear-gradient(to bottom, #b20a01 0%, #f82901 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20a01', endColorstr='#f82901', GradientType=0 );
}
.SideBanner.Iframe {
	background: none;
}
.SideBanner.Iframe iframe {
	border: none;
	overflow: hidden;
}
.SideStory img.img-responsive {
	width: 100%;
}
.SideBanner img.img-responsive {
	width: 100%;
}
.MobileContent {
	margin: 0 0 25px 0;
}
.HomeBoxSchool {
	border: 1px solid #BDCEE5;
	background-color: #F1F4F9;
	padding: 10px;
	margin-bottom: 15px;
}
.PageSide h3 a:link, .PageSide h3 a:visited {
	color: #1B53A3;
	text-decoration: none;
}
.PageSide h3 a:hover, .PageSide h3 a:active {
	color: #CC0000;
	text-decoration: underline;
}
.PageSide h3 {
	font-size: 140%;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
.SearchBox {
	border: 1px solid #BDCEE5;
	padding: 10px;
	background: #cfdbec;
	background: -moz-linear-gradient(-45deg, #cfdbec 0%, #8cacd1 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #cfdbec), color-stop(100%, #8cacd1));
	background: -webkit-linear-gradient(-45deg, #cfdbec 0%, #8cacd1 100%);
	background: -o-linear-gradient(-45deg, #cfdbec 0%, #8cacd1 100%);
	background: -ms-linear-gradient(-45deg, #cfdbec 0%, #8cacd1 100%);
	background: linear-gradient(135deg, #cfdbec 0%, #8cacd1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfdbec', endColorstr='#8cacd1', GradientType=1 );
	margin: 0 0 15px 0;
}
.TableSearch {
	width: 100%;
}
.SearchBox .TableSearch label {
	font-size: 90%;
}
.SearchBox .FormField {
	font-size: 85%;
	background: #fdfdfd;
	background: -moz-linear-gradient(top, #fdfdfd 0%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #e2e2e2));
	background: -webkit-linear-gradient(top, #fdfdfd 0%, #e2e2e2 100%);
	background: -o-linear-gradient(top, #fdfdfd 0%, #e2e2e2 100%);
	background: -ms-linear-gradient(top, #fdfdfd 0%, #e2e2e2 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%, #e2e2e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e2e2e2', GradientType=0 );
}
.SearchBox h2 {
	font-size: 130% !important;
	font-weight: bold !important;
	color: #0054A0 !important;
}
.MainContent ul {
	line-height: 150%;
	margin: 15px 0px 0px 25px;
	padding: 0px 0px 5px 25px !important;
}
.MainContent ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 3px;
	list-style-image: url(../../shared-images/bullet.gif);
}
.Footer .FooterLinks h3 {
	font-size: 100%;
	font-weight: bold;
}
table caption {
	display: none;
}
.modal-content .IframeContent {
	min-height: 400px;
}
#menu-primary.nav > li#current > a {
  color: #CE0000 !important;
  background-color: #F0F0F0;
}.StripContent  h3 {
	font-size: 120%;
	color: #03488D;
	font-weight: bold;
}
.PageSide h2 {
	font-size: 130%;	
}
.InnerPage .HomePageText {
	display: none !important;	
}
.HomePage .HomePageText {
	display: block !important;	
}
.HomePageText h1 {
	font-family: 'Simple CLM', serif;
	color: #FFF;
	font-size: 200%;	
}
.HomePageText p.Intro {
	font-size: 90%;
	color: #FFF;	
}
.HomePageNews {
	display: none !important;	
}
.superbrandsLogo{
	min-height: 200px;
	padding-top: 30px;
}
.HomePage .HomePageNews {
	display: block !important;
	margin-bottom: 25px;
}

.HomePageNews h3 {
	color: #0054A0;
	font-weight: bold;
	font-size: 100%;	
}
.HomePageNews .NewsBox {
	padding: 13px 0 0 0;
	min-height: 200px;
}
.HomePageNews .NewsBox ul li {
	border-bottom: 1px solid #CCCCCC;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
}

.HomePage .StripHeader .container {
  padding-bottom: 30px;
  padding-top: 80px;
}
.HomePage .StripNav  .container {
  padding-bottom: 0px;
  padding-top: 0px;
}
.HomeTopTextContent {
	float: right;
	width: 850px;
	margin: -170px 0 0 0;
}
.HomeTextContent {
	float: right;
	width: 850px;
}
.ClearBoth {
	clear: both;
}
.HomeBanner img {
	width: 100%;
}
.HomeBanner {
	margin: 0 0 28px 0;
}
.HomeBox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 145%;
	font-weight: bold;
}
.HomeBox h2 a:link, .HomeBox h2 a:visited {
	color: #0054A0;
}
.HomeBox h2 a:hover, .HomeBox h2 a:active {
	color: #CE0000;
	text-decoration: none;
}
.HomeTextContent .SideStory {
	background-color: #FFF;
	background: #FFF;
	border: none;
}
.HomeBox .SideStory h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 145%;
	font-weight: bold;
	color: #0054A0;
	margin: 0 0 12px 0;
}
.HomeBox .SideStory h2 a:link, .HomeBox .SideStory h2 a:visited {
	color: #0054A0;
}
.HomeBox .SideStory h2 a:hover, .HomeBox .SideStory h2 a:active {
	color: #CE0000;
	text-decoration: none;
}
.HomeBox .SideStory .tab-content {
	margin:0 0 10px 0;
}
.HomeSideBar {
	width: 270px;
	float: left;
}
.NextCoursesBox p {
	display: none;	
}
.HomeSideBar p {
	font-size: 85%;	
}
.HomeSideBar .SideStory h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 145%;
	font-weight: bold;
	color: #0054A0;
	margin: 0 0 12px 0;
}
.HomeSideBar .SideStory h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #0054A0;
	margin: 0 0 3px 0;
}
.TableLeaders {
	margin: 0 0 5px 0;	
}
.PageUtilities {
	margin: 0 0 15px 0;
}
.uberlink a:link, .uberlink a:hover, .uberlink a:visited {
  color: #CF2022;
  background-repeat: no-repeat;
  background-image: url(../images/SideMenuBulletHover.gif);
}.HomeBox {
	margin: 0 0 25px 0;
}
.SearchBox th {
	font-size: 90%;	
}
.SearchBox th, .SearchBox td {
	padding-bottom: 15px;
	vertical-align: top;	
}
.FormFieldMessage {
	background-color: #FFF;
	border: 1px solid #A6C0E1;
	color: #000;
	width: 100%;
	height: 80px;
	padding: 0 3px;
}
.MainContent ul.list-unstyled li {
  padding-right: 0;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.MainContent ul {
  list-style: none;
  margin: 0px !important;
  padding: 0px !important;
}